# -*- coding: utf-8 -*-

from django.conf.urls import url

from account import views as account_views
from photo import views as photo_views


urlpatterns = [
    url(r'^login$', account_views.user_login, name='user_login'),
]

urlpatterns += [
    url(r'^uuid_init$', photo_views.uuid_init, name='uuid_init'),
    url(r'^uuid$', photo_views.uuid, name='uuid'),
    url(r'^photos/upload$', photo_views.upload_photo, name='upload_photo'),
]

urlpatterns += [
    url(r'^s/(?P<session>\w+)$', photo_views.session_detail_api, name='session_detail_api'),
]
